std::locale::~locale(3)

NAME
std::locale::~locale - std::locale::~locale

Synopsis
   Defined in header <locale>
   ~locale();
   Non-virtual destructor which decrements reference counts of all facets held by
   *this. Those facets whose reference count becomes zero are deleted.

Return value
   (none)

Example
    This section is incomplete
    Reason: no example

See also
   constructor constructs a new locale
                 (public member function)